Skip to main content
GET
/
api
/
v2
/
engineering-insights
/
charts
/
flags
/
status
Get flag status chart data
curl --request GET \
  --url https://app.launchdarkly.com/api/v2/engineering-insights/charts/flags/status \
  --header 'Authorization: <api-key>'
{
  "metadata": {
    "summary": {},
    "xAxis": "timestamp",
    "yAxis": "count",
    "name": "deploymentFrequency",
    "metrics": {}
  },
  "series": [
    {
      "metadata": {
        "name": "<string>",
        "count": 123,
        "bounds": [
          {
            "name": "equal",
            "value": 100
          }
        ]
      },
      "data": [
        {
          "x": 1617225600000,
          "y": 100,
          "values": {}
        }
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://launchdarkly-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Query Parameters

projectKey
string<string>
required

The project key

environmentKey
string<string>
required

The environment key

applicationKey
string<string>

Comma separated list of application keys

Response

Chart response

metadata
object
required

Metadata for the chart

series
object[]
required

Series data for the chart